body{
    padding: 0;
    margin: 0;
}

/*loading*/
.oculto{
    overflow: hidden;
}
.centrado{
    width: 100%;
    height: 100vh;
    position: fixed;
     z-index: 11000;
     background-color:#00aeef;
     display: flex;
     justify-content: center;
     align-items: center;
     top: 0;
     flex-direction: column;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 150px;
    height: 150px;
    z-index: 1;
  }
  .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
    left: 16px;
    animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
    left: 16px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
    left: 48px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
    left: 96px;
    animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes lds-ellipsis3 {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  @keyframes lds-ellipsis2 {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(48px, 0);
    }
  }

#container{
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
}
#container .contendor{
    content: '';
    max-width: 100%;
    height: 100vh;
    display: flex;
}
.contendor .back{
  height:100%;
  object-fit: fill;
  z-index: 1000;
}
.scale{
    width:30%;
    object-fit: cover; 
    position: fixed; 
    left:145%; 
    top: 10%;
   
}
.first{
    width:1%;
    object-fit: cover; 
    position: fixed; 
    left:145%; 
    top: 10%; 
    transition: width 2s;
}

.brazoNinioI{
    object-fit: fill; position:fixed; z-index: 2000; top: 55.55%;left:30%;width: 3.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
            -webkit-transition-duration: 0.5s;
            transition-property:left top transform -webkit-transform color;
            transition-duration: 0.5s;
}

.brazoNinioF{
    
    object-fit: fill; position:fixed; z-index: 2000; top: 55.80%;left:30.09%;width: 3.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
            -webkit-transition-duration: 0.5s;
            transition-property:left top transform -webkit-transform color;
            transition-duration: 0.5s;
}

.brazoMamaI{
    object-fit: fill; position:fixed; z-index: 2000; top: 47%;left:34.7%;width: 3.3%;

    -webkit-transition-property:left top ;
            -webkit-transition-duration: 0.5s;
            transition-property:left top ;
            transition-duration: 0.5s;
}

.brazoMamaF{
    object-fit: fill; position:fixed; z-index: 2000; top: 48.3%;left:34.5%;width: 3.3%;

    -webkit-transition-property:left top ;
    -webkit-transition-duration: 0.5s;
    transition-property:left top ;
    transition-duration: 0.5s;
}

.jabonF{
    object-fit: fill; position:fixed; z-index: 2000; top: 40%;left:40%;width: 3.4%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.jabonI{
    object-fit: fill; position:fixed; z-index: 2000; top: 50%;left:37%;width: 3.4%;
    
    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.barbijoF{
    object-fit: fill; position:fixed; z-index: 2000; top: 5%;left:43%;width: 4.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.barbijoI{
    object-fit: fill; position:fixed; z-index: 2000; top: 0%;left:45%;width: 4.5%;
    
    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.alcoholI{
    object-fit: fill; position:fixed; z-index: 2000; top: 25%;left:42%;width: 4%;
    
    -webkit-transition-property: width left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.alcoholF{
    object-fit: fill; position:fixed; z-index: 2000; top: 25%;left:42%;width: 6%;
    
    -webkit-transition-property:width left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.pieI{
    object-fit: fill; position:fixed; z-index: -1100; top: 56%;left:52.5%;width: 2.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.pieF{
    object-fit: fill; position:fixed; z-index: -1100; top: 54%;left:53%;width: 2.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.ninioF{
    object-fit: fill; position:fixed; z-index: 11; top: 45%;left:70%;width: 4.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.ninioI{
    object-fit: fill; position:fixed; z-index: 11; top: 45%;left:67%;width: 4.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.niniaF{
    object-fit: fill; position:fixed; z-index: 11; top: 50%;left:80%;width: 7.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.niniaI{
    object-fit: fill; position:fixed; z-index: 11; top: 50%;left:83%;width: 7.5%;

    -webkit-transition-property:left top transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.parrafo1I{
    object-fit: fill; position:fixed; z-index: 2000; top: 15%;left:8%;width: 14%;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.parrafo1F{
    object-fit: fill; position:fixed; z-index: 2000; top: 15%;left:8%;width: 14%;opacity: 1;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.background{
    object-fit: fill; position:fixed; z-index: 3000; top: 0%;left:26.67%;width: 22.05%;height: 100vh;;background-color: black;opacity: 0.75;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 3s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 3s;
}

.backgroundF{
    object-fit: fill; position:fixed; z-index: 3000; top: 0%;left:26.67%;width: 22.05%;height: 100vh;;background-color: black;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 3s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 3s;
}

.backFinal{
    object-fit: fill; position:fixed; z-index: 12; top: 0%;left:60%;width: 34.8%;height: 100vh;;background-color: black;opacity: 0.75;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 3s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 3s;
}

.backFinalF{
    object-fit: fill; position:fixed; z-index: 12; top: 0%;left:60%;width: 34.8%;height: 100vh;;background-color: black;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 3s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 3s;
}

.parrafo2I{
    object-fit: fill; position:fixed; z-index: 2000; top: 2%;left:26.5%;width: 13%;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.parrafo2F{
    object-fit: fill; position:fixed; z-index: 2000; top: 2%;left:26.5%;width: 13%;opacity: 1;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.parrafo3I{
    object-fit: fill; position:fixed; z-index: 2000; top: 83%;left:35.8%;width: 13%;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.parrafo3F{
    object-fit: fill; position:fixed; z-index: 2000; top: 83%;left:35.8%;width: 13%;opacity: 1;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.parrafo4I{
    object-fit: fill; position:fixed; z-index: 2100; top: 10%;left:49%;width: 8.1%;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.parrafo4F{
    object-fit: fill; position:fixed; z-index: 2100; top: 10%;left:49%;width: 8.1%;opacity: 1;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

.parrafo5I{
    object-fit: fill; position:fixed; z-index: 2000; top: 14%;left:69%;width: 15%;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.parrafo5F{
    object-fit: fill; position:fixed; z-index: 2000; top: 14%;left:69%;width: 15%;opacity: 1;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.logoI{
    object-fit: fill; position:fixed; z-index: 2000; top: 30%;left:97.5%;width: 10%;opacity: 0;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}
.logoF{
    object-fit: fill; position:fixed; z-index: 2000; top: 30%;left:97.5%;width: 10%;opacity: 1;

    -webkit-transition-property:opacity transform -webkit-transform color;
    -webkit-transition-duration: 2s;
    transition-property:left top transform -webkit-transform color;
    transition-duration: 2s;
}

@media (max-width: 991.98px) { 
    .noMobile{
        width: 100%;height: 100vh;position: fixed; z-index: 11000;background-color: black;opacity: 1;overflow-y: hidden;display: flex;justify-content: center;align-items: center;
    }

 }
